 #footer ul {
    list-style-type: none;
    padding-left: 0;
}
.footer-widget a {
    color: #666;
    text-decoration: none;
    font-weight: normal;
}
 .fimg img{width:15px; margin-right: 5px; margin-top: -5px;}
 #footer ul li {
    padding: 5px 0;
}
 .social-widget ul.social-icons li {
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 4px;
}
 .social-widget ul.social-icons li a span {
    font-size: 1.4em;
    width: 30px;
    height: 30px;
    color: #666;
    line-height: 30px;
    text-align: center;
    display: block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.pkp_structure_footer{text-align:left;}
.fm {
    box-shadow: 5px 5px 5px rgb(0 0 0 / 50%);
    border: 1px solid #ccc;
    padding: 5px;
}
a{text-decoration: none;}
.ilists strong{display:block;float:left;width:160px;}
.ilists li{line-height: 30px;}
 